# basic_el.properties 19 Mar 2009
#
# Translated to Greek by Elli Nicolaou
#
# Sweet Home 3D, Copyright (c) 2007-2008 Emmanuel PUYBARET / eTeks <info@eteks.com>
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA

# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used in Swing
# Currently, the following components need this for support:
#
#    ColorChooser
#    FileChooser
#    OptionPane
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
#                        MNEMONIC NOTE:
# Many of strings in this file are used by widgets that have a
# mnemonic, for example:
#   ColorChooser.rgbNameText=RGB
#   ColorChooser.rgbMnemonic=71
#   ColorChooser.rgbDisplayedMnemonicIndex=1
# Indicates that the tab in the ColorChooser for RGB colors will have
# the text 'RGB', further the mnemonic character will be 'g' and that
# a decoration will be provided under the 'G'. This will typically
# look like:  RGB
#              -
# 71 corresponds to the decimal value of the VK constant defined
# in java/awt/KeyEvent.java. VK_G is defined as:
#
#    public static final int VK_G              = 0x47;
#
# 0x47 is a hex number and needs to be converted to decimal.
# A simple way to calculate this for a-z is to add 64 to the index of
# the letter in the alphabet. As 'a' is in the 1st letter the mnemonic
# for 'a' is 65, 'b' is 66...
#
# The xxDisplayedMnemonicIndex is used to indicate the index of the
# character that should be underlined in the String, with 0
# corresponding to the first character in the String.
#
# One important thing to remember is that the mnemonic MUST exist in
# the String, if it does not exist you should add text that makes it
# exist. This will typically take the form 'XXXX (M)' where M is the
# character for the mnemonic.
# 
# 1.18 10/09/03
# @author Steve Wilson

############ FILE CHOOSER STRINGS #############
FileChooser.fileDescriptionText=\u0393\u03b5\u03bd\u03b9\u03ba\u03cc \u03b1\u03c1\u03c7\u03b5\u03af\u03bf
FileChooser.directoryDescriptionText=\u039a\u03b1\u03c4\u03ac\u03bb\u03bf\u03b3\u03bf\u03c2
FileChooser.newFolderErrorText=\u03a3\u03c6\u03ac\u03bb\u03bc\u03b1 \u03b4\u03b7\u03bc\u03b9\u03bf\u03c5\u03c1\u03b3\u03af\u03b1\u03c2 \u03bd\u03ad\u03bf\u03c5 \u03c6\u03b1\u03ba\u03ad\u03bb\u03bf\u03c5
FileChooser.newFolderErrorSeparator= : 
FileChooser.acceptAllFileFilterText=\u038c\u03bb\u03b1 \u03c4\u03b1 \u03b1\u03c1\u03c7\u03b5\u03af\u03b1
FileChooser.cancelButtonText=\u0386\u03ba\u03c5\u03c1\u03bf
FileChooser.cancelButtonMnemonic=65
FileChooser.saveButtonText=\u0391\u03c0\u03bf\u03b8\u03ae\u03ba\u03b5\u03c5\u03c3\u03b7
FileChooser.saveButtonMnemonic=80
FileChooser.openButtonText=\u0386\u03bd\u03bf\u03b9\u03b3\u03bc\u03b1
FileChooser.openButtonMnemonic=78
FileChooser.saveDialogTitleText=\u0391\u03c0\u03bf\u03b8\u03ae\u03ba\u03b5\u03c5\u03c3\u03b7
FileChooser.openDialogTitleText=\u0386\u03bd\u03bf\u03b9\u03b3\u03bc\u03b1
FileChooser.updateButtonText=\u0395\u03bd\u03b7\u03bc\u03ad\u03c1\u03c9\u03c3\u03b7
FileChooser.updateButtonMnemonic=69
FileChooser.helpButtonText=\u0392\u03bf\u03ae\u03b8\u03b5\u03b9\u03b1
FileChooser.helpButtonMnemonic=66
FileChooser.directoryOpenButtonText=\u0386\u03bd\u03bf\u03b9\u03b3\u03bc\u03b1
FileChooser.directoryOpenButtonMnemonic=79
# These strings are platform dependent not look and feel dependent.
FileChooser.win32.newFolder=\u039d\u03ad\u03bf\u03c2 \u03c6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2
FileChooser.win32.newFolder.subsequent=\u039d\u03ad\u03bf\u03c2 \u03c6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2 ({0})
FileChooser.other.newFolder=\u039d\u03ad\u03bf\u03c2 \u03c6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2
FileChooser.other.newFolder.subsequent=\u039d\u03ad\u03bf\u03c2 \u03c6\u03ac\u03ba\u03b5\u03bb\u03bf\u03c2.{0}

## file chooser tooltips ###
FileChooser.cancelButtonToolTipText=\u0391\u03ba\u03cd\u03c1\u03c9\u03c3\u03b7 \u03b4\u03b9\u03b1\u03bb\u03cc\u03b3\u03bf\u03c5 \u03b5\u03c0\u03b9\u03bb\u03bf\u03b3\u03ad\u03b1 \u03b1\u03c1\u03c7\u03b5\u03af\u03c9\u03bd
FileChooser.saveButtonToolTipText=\u0391\u03c0\u03bf\u03b8\u03ae\u03ba\u03b5\u03c5\u03c3\u03b7 \u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03bf\u03c5 \u03b1\u03c1\u03c7\u03b5\u03af\u03bf\u03c5
FileChooser.openButtonToolTipText=\u0386\u03bd\u03bf\u03b9\u03b3\u03bc\u03b1 \u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03bf\u03c5 \u03b1\u03c1\u03c7\u03b5\u03af\u03bf\u03c5
FileChooser.updateButtonToolTipText=\u0395\u03bd\u03b7\u03bc\u03ad\u03c1\u03c9\u03c3\u03b7 \u03b5\u03b3\u03b3\u03c1\u03b1\u03c6\u03ce\u03bd \u03ba\u03b1\u03c4\u03b1\u03bb\u03cc\u03b3\u03bf\u03c5
FileChooser.helpButtonToolTipText=\u0392\u03bf\u03ae\u03b8\u03b5\u03b9\u03b1 \u0395\u03c0\u03b9\u03bb\u03bf\u03b3\u03ad\u03b1 \u03b1\u03c1\u03c7\u03b5\u03af\u03c9\u03bd
FileChooser.directoryOpenButtonToolTipText=\u0386\u03bd\u03bf\u03b9\u03b3\u03bc\u03b1 \u03b5\u03c0\u03b9\u03bb\u03b5\u03b3\u03bc\u03ad\u03bd\u03bf\u03c5 \u03ba\u03b1\u03c4\u03b1\u03bb\u03cc\u03b3\u03bf\u03c5

############ COLOR CHOOSER STRINGS #############
ColorChooser.previewText=\u03a0\u03c1\u03bf\u03b5\u03c0\u03b9\u03c3\u03ba\u03cc\u03c0\u03b7\u03c3\u03b7
ColorChooser.okText=\u0395\u03bd\u03c4\u03ac\u03be\u03b5\u03b9
ColorChooser.cancelText=\u0386\u03ba\u03c5\u03c1\u03bf
ColorChooser.resetText=\u0395\u03c0\u03b1\u03bd\u03b1\u03c6\u03bf\u03c1\u03ac
# VK_XXX constant for 'ColorChooser.resetText' button to make mnemonic
ColorChooser.resetMnemonic=69
ColorChooser.sampleText=\u0394\u03b5\u03af\u03b3\u03bc\u03b1 \u03ba\u03b5\u03b9\u03bc\u03ad\u03bd\u03bf\u03c5  \u0394\u03b5\u03af\u03b3\u03bc\u03b1 \u03ba\u03b5\u03b9\u03bc\u03ad\u03bd\u03bf\u03c5
ColorChooser.swatchesNameText=\u0394\u03b5\u03af\u03b3\u03bc\u03b1\u03c4\u03b1
ColorChooser.swatchesMnemonic=68
ColorChooser.swatchesDisplayedMnemonicIndex=0
ColorChooser.swatchesRecentText=\u03a0\u03c1\u03cc\u03c3\u03c6\u03b1\u03c4\u03b1:
ColorChooser.hsbNameText=HSB
# Each of the ColorChooser types can define a mnemonic, as a KeyEvent.VK_XXX
# constant, and an index into the text to render the mnemonic as. The
# mnemonic is xxxMnemonic and the index of the character to underline is
# xxxDisplayedMnemonicIndex.
ColorChooser.hsbMnemonic=72
ColorChooser.hsbDisplayedMnemonicIndex=0
ColorChooser.hsbHueText=H
ColorChooser.hsbSaturationText=S
ColorChooser.hsbBrightnessText=B
ColorChooser.hsbRedText=R
ColorChooser.hsbGreenText=G
ColorChooser.hsbBlueText=B
ColorChooser.rgbNameText=RGB
ColorChooser.rgbMnemonic=82
ColorChooser.rgbDisplayedMnemonicIndex=1
ColorChooser.rgbRedText=\u039a\u03cc\u03ba\u03ba\u03b9\u03bd\u03bf
ColorChooser.rgbRedMnemonic=75
ColorChooser.rgbGreenText=\u03a0\u03c1\u03ac\u03c3\u03b9\u03bd\u03bf
ColorChooser.rgbGreenMnemonic=80
ColorChooser.rgbBlueText=\u039c\u03c0\u03bb\u03b5
ColorChooser.rgbBlueMnemonic=77

############ OPTION PANE STRINGS #############
# Mnemonic keys correspond to KeyEvent.VK_XXX constant
# We only define mnemonics for YES/NO, but for completeness you can
# define mnemonics for any of the buttons.
OptionPane.yesButtonText=\u039d\u03b1\u03b9
OptionPane.yesButtonMnemonic=78
OptionPane.noButtonText=\u038c\u03c7\u03b9
OptionPane.noButtonMnemonic=79
OptionPane.okButtonText=\u0395\u03bd\u03c4\u03ac\u03be\u03b5\u03b9
OptionPane.okButtonMnemonic=0
OptionPane.cancelButtonText=\u0386\u03ba\u03c5\u03c1\u03bf
OptionPane.cancelButtonMnemonic=0


############ Abstract Undoable Edit Strings ############
AbstractUndoableEdit.undoText=\u0391\u03bd\u03b1\u03af\u03c1\u03b5\u03c3\u03b7
AbstractUndoableEdit.redoText=\u0391\u03ba\u03cd\u03c1\u03c9\u03c3\u03b7 \u03b1\u03bd\u03b1\u03af\u03c1\u03b5\u03c3\u03b7\u03c2

